Subject: Re: [lojban] Re: tertirxu

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Sat, 29 Jul 2000 12:23:22 -0400

At 12:30 PM 07/29/2000 +0000, Alfred W. Tueting (Tüting) wrote:
>--- In [email-masked], "Jorge Llambias" <jjllambias@h...> wrote:
>
> > What I am finding difficult about Lojban is learning the right
> > place structures. Any patterns that can be discovered are always
> > full of exceptions, and the result is that I am usually not sure
> > whether or not a given gismu has some mysterious trailing places
> > that I am forgetting. For example, I had to check recently that
> > {citka} had no third place, because even though I could not think
> > of anything that could go there, I just wasn't sure. So even
> > though I remember the gismu and its keyword, I'm still not confident
> > that I know fully what the word means. If place structures were
> > simpler and more regular this would not be such a problem.
>
>Oh, this sounds very good in my ears, especially out of a Lojban
>master's mouth!

And yet, as I have said before, the problem with not knowing the place 
structures is little different from not knowing the effect of all possible 
prepositions with each English word, and we don't need to learn those 
prepositional values to learn the meaning of English verbs.

The answer is that indeed we DON'T "know fully what the word means" for an 
English word, a German word, or a Lojban word, when we use it without 
looking it up (and sometimes even if we DO look it up). This is not 
necessarily bad, if we are "close enough" for communicative purposes.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org